<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio10</title>
</head>
<body>
	<script type="text/javascript">
		
	let a;
	let b;
	let suma;
	let resta;
	let producto;
	let division;

	a=parseInt(prompt("Introduce el primer número"));
	b=parseInt(prompt("Introduce el segundo número"));

	suma=a+b;
	resta=a-b;
	producto=a*b;
	division=a/b;

	console.log("La suma es "+suma);
	console.log("La resta es "+resta);
	console.log("El producto es "+producto);
	console.log("La division es "+division);

	document.write("La suma es "+suma+"<br>");
	document.write("La resta es "+resta+"<br>");
	document.write("El producto es "+producto+"<br>");
	document.write("La division es "+division+"<br>");

	</script>
</body>
</html>